/*MOx Css*/
.padbtm .tab-content p, .topbar p, .topbar ul li, .topbar ul li a {
    font-size: 9px;
}
.fs-13 {
    font-size: 9px !important;
}
.ps-2 {
    padding-left: 2px !important;
}
.feedback-form-btn {
    font-size: 10px;
}
.newheadbannercontent h2 {
    font-size: 60px;
    line-height: 121%;
}
.navbar-brand
 {
 margin-left: 35px;
}

.srch-bar-1 {
    width: 111px !important;
}

.emi-section .emi-item .percentage-symbol input {
    padding-right: 106px !important;
}
.emi-section .emi-item .input-box {
    max-width: 155px !important;
}
.emi-section .emi-item .percentage-symbol span {
    width: 101px !important;
}
.newheadbannercontent h3 {
    font-size: 21px;
	line-height: 120%;
}
.newheadbannercontentbtn a {
    max-width: 33%;
}
.newheadbannercontent {
    left: 1%;
}
@media (min-width: 576px) {
    .col-sm-9 {
        width: 82%;
    }
}
.prodsec-text h3, .prodsec-text h5 {
    line-height: 14px !important;
    font-size: 14px !important;
}
